#stores .title h3 {
  font-family: "gothamvnubook_new", arial, Helvetica, sans-serif;
}

#stores .show-number, #stores .show-number span, #stores .result-show .item .desc h3 {
  font-family: "gothamvnubold_new", arial, Helvetica, sans-serif;
}

#stores p,
#stores a,
#stores select, #stores .notice p {
  font-family: "robotoregular", arial, Helvetica, sans-serif;
}

#stores .notice p span {
  font-family: "robotobold", arial, Helvetica, sans-serif;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

.image-desktop {
  display: inline-block;
}

@media only screen and (max-width: 1024px) {
  .image-desktop {
    display: none;
  }
}

.image-desktop-tablet {
  display: inline-block;
}

@media only screen and (max-width: 640px) {
  .image-desktop-tablet {
    display: none;
  }
}

.image-tablet {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .image-tablet {
    display: inline-block;
  }
}

@media only screen and (max-width: 640px) {
  .image-tablet {
    display: none;
  }
}

.image-mobile {
  display: none;
}

@media only screen and (max-width: 640px) {
  .image-mobile {
    display: inline-block;
  }
}

#stores p,
#stores a,
#stores select {
  font-size: 15px;
  color: #333333;
}

#stores .notice {
  margin-top: 14px;
}

#stores .notice p {
  font-size: 13px;
  color: #666666;
  line-height: 21px;
}

#stores .notice p span {
  font-size: 13px;
  color: #666666;
  text-decoration: underline;
}

#stores .notice.notice-2 {
  display: none;
  float: left;
  margin: 8px 0 11px 7px;
}

@media only screen and (max-width: 1000px) {
  #stores .notice.notice-1 {
    display: none;
  }
  #stores .notice.notice-2 {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  #stores .notice.notice-1 {
    display: block;
  }
  #stores .notice.notice-2 {
    display: none;
  }
}

@media only screen and (max-width: 359px) {
  #stores .notice p, #stores .notice span {
    font-size: 11px;
  }
}

#stores .title {
  padding-top: 20px;
  margin-bottom: 15px;
}

#stores .title h3 {
  font-size: 36px;
  color: #ed1b2f;
  float: left;
}

#stores .title .near-you-1 {
  display: block;
  width: 335px;
  height: 50px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  background: url(../images/icon/fl-1.png) no-repeat 14px center;
  background-color: #ed1b2f;
  line-height: 50px;
  float: right;
  color: #fff;
  position: relative;
  padding-left: 45px;
  behavior: url(http://hondaxemay181.cuahd.com/phukien/wp-content/themes/honda/PIE.htc);
}

#stores .title .near-you-1 i {
  color: #fff;
  font-size: 16px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 22px;
}

#stores .title .near-you-1:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

@media only screen and (max-width: 1000px) {
  #stores .title {
    padding-top: 0;
    padding-bottom: 10px;
  }
  #stores .title .near-you-1 {
    display: none;
  }
}

@media only screen and (max-width: 766px) {
  #stores .title {
    margin-top: -8px;
    padding-bottom: 0;
  }
  #stores .title h3 {
    font-size: 24px;
  }
}

#stores .filter {
  padding: 10px;
  background: #f5f5f5;
}

#stores .filter select {
  width: calc(28% - 7px);
  width: calc(33% - 63px);
  height: 50px;
  background: #fff;
  border: 1px solid #d6d6d6;
  color: #888888;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff url(../images/icon/select_box.png) no-repeat right center;
  float: left;
  margin-right: 10px;
  padding-left: 15px;
}

#stores .filter select::-ms-expand {
  display: none;
}

#stores .filter select::-ms-expand {
  display: none;
}

#stores .filter .search-action {
  display: block;
  width: 160px;
  height: 50px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  background-color: #ed1b2f;
  line-height: 50px;
  float: left;
  margin-left: 10px;
  padding-left: 25px;
  color: #fff;
  position: relative;
  text-align: center;
  padding-left: 0;
  behavior: url(http://hondaxemay181.cuahd.com/phukien/wp-content/themes/honda/PIE.htc);
  margin-left: 0;
}

#stores .filter .search-action i {
  color: #fff;
  font-size: 16px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 22px;
  display: none;
}

@media only screen and (max-width: 1000px) {
  #stores .filter .search-action i {
    display: inline-block;
  }
}

#stores .filter .search-action:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

@media only screen and (max-width: 1000px) {
  #stores .filter .search-action {
    text-align: left;
    padding-left: 25px;
  }
}

#stores .filter .near-you-2 {
  display: block;
  width: calc(100% - 15px);
  max-width: 335px;
  height: 50px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  background: url(../images/icon/fl-1.png) no-repeat 14px center;
  background-color: #ed1b2f;
  line-height: 50px;
  float: left;
  color: #fff;
  position: relative;
  padding-left: 45px;
  margin: 15px 0 0 10px;
  display: none;
  behavior: url(http://hondaxemay181.cuahd.com/phukien/wp-content/themes/honda/PIE.htc);
}

#stores .filter .near-you-2 i {
  color: #fff;
  font-size: 16px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 22px;
}

#stores .filter .near-you-2:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

@media only screen and (max-width: 1000px) {
  #stores .filter {
    padding: 15px;
  }
  #stores .filter select {
    width: calc(50% - 10px);
    margin: 5px;
  }
  #stores .filter .search-action {
    margin-top: 15px;
    margin-left: 5px;
  }
  #stores .filter .near-you-2 {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  #stores .filter {
    padding: 15px 10px;
  }
  #stores .filter select {
    width: 100%;
    margin: 5px 0;
  }
  #stores .filter .search-action {
    margin-top: 15px;
    margin-left: 0;
  }
  #stores .filter .near-you-2 {
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 5px;
    clear: left;
  }
}

@media only screen and (max-width: 320px) {
  #stores .filter .search-action {
    font-size: 13px;
  }
  #stores .filter .near-you-2 {
    font-size: 13px;
  }
  #stores .filter .near-you-2 i {
    right: 10px;
  }
}

#stores .show-number, #stores .show-number span {
  font-size: 24px;
  color: #333333;
  clear: left;
}

@media only screen and (max-width: 766px) {
  #stores .show-number, #stores .show-number span {
    font-size: 18px;
  }
}

#stores .show-number {
  margin: 45px 0 15px 0;
}

@media only screen and (max-width: 1000px) {
  #stores .show-number {
    margin: 11px 0 15px 0;
  }
}

@media only screen and (max-width: 766px) {
  #stores .show-number {
    margin: 23px 0 6px 0;
  }
}

#stores .result-show {
  border-top: 1px solid #d6d6d6;
  padding-top: 30px;
}

#stores .result-show .item:nth-child(odd) {
  float: left;
  clear: both;
}

#stores .result-show .item:nth-child(even) {
  float: right;
}

#stores .result-show .item {
  width: calc(50% - 10px);
  border-top: 1px solid #d6d6d6;
  margin-top: 29px;
  padding-top: 20px;
  opacity: 1;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#stores .result-show .item:nth-child(1), #stores .result-show .item:nth-child(2) {
  border: none;
  margin-top: 0;
  padding-top: 0;
}

#stores .result-show .item .img-wrp {
  width: 250px;
  height: 170px;
  float: left;
  overflow: hidden;
  position: relative;
}

#stores .result-show .item .img-wrp img {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
  -ms-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  transition: 0.3s linear;
  -webkit-transform: translateX(-50%) scale(1);
  -moz-transform: translateX(-50%) scale(1);
  transform: translateX(-50%) scale(1);
}

#stores .result-show .item .desc {
  width: calc(100% - 250px);
  float: left;
  padding: 0 20px;
}

#stores .result-show .item .desc h3 {
  margin: -6px 0 10px 0;
  font-size: 18px;
  color: #333333;
}

#stores .result-show .item .desc .editable {
  margin-bottom: 21px;
}

#stores .result-show .item .desc .editable p {
  line-height: 21px;
}

#stores .result-show .item .desc .view-map i {
  margin-left: 8px;
  color: #ed1b2f;
  font-size: 13px;
}

#stores .result-show .item .desc .view-map:hover {
  color: #ed1b2f;
}

#stores .result-show .item:hover .img-wrp img {
  -webkit-transform: translateX(-50%) scale(1.03);
  -moz-transform: translateX(-50%) scale(1.03);
  transform: translateX(-50%) scale(1.03);
}

#stores .result-show .item.animate {
  opacity: 1 !important;
}

@media only screen and (max-width: 1000px) {
  #stores .result-show .item {
    float: none;
    width: 100%;
    padding-top: 30px;
  }
  #stores .result-show .item:nth-child(2) {
    border-top: 1px solid #d6d6d6;
    margin-top: 29px;
    padding-top: 30px;
  }
}

@media only screen and (max-width: 767px) {
  #stores .result-show {
    padding-top: 20px;
  }
  #stores .result-show .item {
    padding-bottom: 17px;
    margin-bottom: 20px;
    clear: both;
  }
  #stores .result-show .item .img-wrp {
    width: 100%;
    /* height: 150px; */
    height: auto;
    float: none;
  }
  #stores .result-show .item .img-wrp img {
    position: static;
    left: 0;
    right: 0;
    width: 100%;
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  #stores .result-show .item .desc {
    width: 100%;
    float: none;
    padding: 0;
  }
  #stores .result-show .item .desc h3 {
    margin: 17px 0 0 0;
  }
  #stores .result-show .item .desc .editable {
    /* margin-bottom: 13px; */
    margin-bottom: 0;
  }
}

.ie9 #stores .filter select {
  width: 26%;
  background: #fff;
  height: auto;
  padding: 15px 10px;
}

.border-bottom > div {
  width: calc(50% - 10px);
  border-top: 1px solid #d6d6d6;
  margin-top: 29px;
  padding-top: 20px;
}

.border-bottom > div:first-child {
  float: left;
}

.border-bottom > div:last-child {
  float: right;
}

@media only screen and (max-width: 1000px) {
  .border-bottom > div {
    float: none;
    width: 100%;
    padding-top: 30px;
  }
  .border-bottom > div:last-child {
    display: none;
  }
}
